html,body{ 
	width:100%;
	height:100%;
    background-color: #313131;
   
}

/*登录边框布局*/
.login {
	z-index:2;
	position:absolute;
	width:350px;
	border-radius:5px;
	height:500px;
	background:white;
	box-shadow:0px 0px 5px #333333;
	top:50%;
	left:50%;
	margin-top:-250px;
	margin-left:-175px;
	transition:all 1s;
	-moz-transition:all 1s;
	/* Firefox 4 */-webkit-transition:all 1s;
	/* Safari 和 Chrome */-o-transition:all 1s;
	/* Opera */
}

.login-top {
	margin-top:30px;
	padding-left:80px;
	box-sizing:0px;
	box-sizing:border-box;
	color:#333333;
    margin-bottom:30px;
}

.login-center {
	width:100%;
	box-sizing:border-box;
	padding:0 40px;
	margin-bottom:90px;
	margin-top:30px;
}

.login-center-img {
	width:20px;
	height:20px;
	float:left;
	margin-top:5px;
}

.login-center-img>img {
	width:100%;
}

.login-center-input {
	float:left;
	width:230px;
	margin-left:15px;
	height:40px;
	position:relative;
}

.login-center-input input {
	z-index:2;
	transition:all 0.5s;
	padding-left:10px;
	color:#333333;
	width:100%;
	height:30px;
	font-size:16px;
	border:0;
	border-bottom:1px solid #cccccc;
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
	box-sizing:border-box;
	outline:none;
	position:relative;
}
.login-center-input input:focus
{
    border: 1px solid #FF0000;
}

.login-center-input-text {
	background:white;
	padding:0 5px;
	position:absolute;
	z-index:0;
	opacity:0;
	height:20px;
	top:50%;
	margin-top:-10px;
	font-size:16px;
	left:5px;
	color: Red;
	line-height:20px;
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	/* Firefox 4 */-webkit-transition:all 0.5s;
	/* Safari 和 Chrome */-o-transition:all 0.5s;
	/* Opera */
}
/*点击输入框 跳出文字样式*/
.login-center-input input:focus~.login-center-input-text {
	top:0;
	z-index:3;
	opacity:1;
	margin-top:-15px;
}
 .hintcss
{    
    width: 100%;
    color: #0000FF;
    border: none;
    text-align: center;
    margin-left: 5px;
    margin-right: 5px;
}
/*登录 按钮样式*/
.login-button 
{
    font-size:18px;
	cursor:pointer;
	width:250px;
	text-align:center;	
	height:40px;
	line-height:40px;
	background-color: Red;
	border-radius:5px;
	margin:0 auto;
	margin-top:20px;
	margin-left:50px;
	color:white;
}

/*登录 底部样式*/
.login-bottom 
{
    font-size:14px;
	cursor:pointer;
	width:350px;
	text-align:center;
	height:40px;
	background-color:White;
	margin:0 auto;
	margin-top:60px;
}

/*鼠标未移上去的超链接的样式， 访问后的样式*/
a:link, a:visited
{
    color: #000;
    text-decoration: none;
}
/*鼠标移上去的超链接的样式*/
a:hover
{
    color: #00f;
    text-decoration: underline;
}
